/*
Fonts
**********************/
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-extrabold-webfont.eot');
    src: url('../fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-extrabold-webfont.woff') format('woff'),
         url('../fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}
/*
Base
**********************/
* {font-weight:300;font-size:14px;font-family:"Proxima Nova",Arial,sans-serif;line-height:1em;color:#515151;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
body{line-height:1;}
article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}
footer { background:#fff; }
nav ul{list-style:none;}
ol{list-style:none;}
ul{list-style:none;}
ul ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
ins{text-decoration:underline;}
del{text-decoration:line-through;}
mark{background:none;}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc; margin:10px 0;padding:0;}
input[type=submit],input[type=button],button{margin:0;padding:0;}
input,select,a img{vertical-align:middle;}
strong { font-weight:600 }

*{outline:0;outline:none;-moz-outline-style:none;;ie-dummy: expression(this.hideFocus=true);}
*:focus{outline:0;outline:none;-moz-outline-style:none;;ie-dummy: expression(this.hideFocus=true);}
*:selected{outline:0;outline:none;-moz-outline-style:none;;ie-dummy: expression(this.hideFocus=true);}
:-moz-any-link:focus{outline:none;}
a:active,a:focus,a:selected{outline:0;outline:none;-moz-outline-style:none;ie-dummy: expression(this.hideFocus=true);}
textarea {resize:none;overflow:auto;}

input[type=search] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {display: none;}

a {text-decoration:none;}

/*
Grid
**********************/
body{min-width:1100px;color:#515151;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;height:100%;}
.container {width:1110px;margin-left: auto;margin-right: auto;position:relative;}
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11,.col_12,.col_13,.col_14,.col_15,.col_16,.col_17,.col_18,.col_19,.col_20,.col_21,.col_22,.col_23,.col_24,.col_25,.col_26,.col_27,.col_28,.col_29,.col_30,.col_31 {margin-left:10px;margin-right:10px;display: inline;float: left;position:relative;}
.col_1 {width:20px;}
.col_2 {width:60px;}
.col_3 {width:100px;}
.col_4 {width:140px;}
.col_5 {width:180px;}
.col_6 {width:180px;}
.col_7 {width:250px; margin-right: 15px;}
.col_8 {width:300px;}
.col_9 {width:340px;}
.col_10 {width:380px;}
.col_11 {width:400px;}
.col_12 {width:360px;}
.col_13 {width:500px;}
.col_14 {width:540px;}
.col_15 {width:580px;}
.col_16 {width:620px;}
.col_17 {width:680px;}
.col_18 {width:720px;}
.col_19 {width:780px;}
.col_20 {width:680px;}
.col_21 {width:860px;}
.col_22 {width:900px;}
.col_23 {width:940px;}
.col_24 {width:980px;}
.col_25 {width:1020px;}
.col_26 {width:1060px;}
.col_27 {width:1100px;}
.col_28 {width:1140px;}
.col_29 {width:1100px;}
.col_30 {width:1220px;}
.col_31 {width:1260px;}
.left_1 {margin-left:40px;}
.left_2 {margin-left:80px;}
.left_3 {margin-left:120px;}
.left_4 {margin-left:160px;}
.left_5 {margin-left:200px;}
.left_6 {margin-left:240px;}
.left_7 {margin-left:280px;}
.left_8 {margin-left:320px;}
.left_9 {margin-left:360px;}
.left_10 {margin-left:400px;}
.left_11 {margin-left:440px;}
.left_12 {margin-left:480px;}
.left_13 {margin-left:520px;}
.left_14 {margin-left:560px;}
.left_15 {margin-left:600px;}
.left_16 {margin-left:640px;}
.left_17 {margin-left:700px;}
.left_18 {margin-left:740px;}
.left_19 {margin-left:800px;}
.left_20 {margin-left:840px;}
.left_21 {margin-left:880px;}
.left_22 {margin-left:920px;}
.left_23 {margin-left:960px;}
.left_24 {margin-left:1000px;}
.left_25 {margin-left:1040px;}
.left_26 {margin-left:1080px;}
.left_27 {margin-left:1120px;}
.left_28 {margin-left:1160px;}
.left_29 {margin-left:1200px;}
.left_30 {margin-left:1240px;}
.right_1 {margin-right:40px;}
.right_2 {margin-left:80px;}
.right_3 {margin-left:120px;}
.right_4 {margin-left:160px;}
.right_5 {margin-left:200px;}
.right_6 {margin-left:240px;}
.right_7 {margin-left:280px;}
.right_8 {margin-left:320px;}
.right_9 {margin-left:360px;}
.right_10 {margin-left:400px;}
.right_11 {margin-left:440px;}
.right_12 {margin-left:480px;}
.right_13 {margin-left:520px;}
.right_14 {margin-left:560px;}
.right_15 {margin-left:600px;}
.right_16 {margin-left:640px;}
.right_17 {margin-left:700px;}
.right_18 {margin-left:740px;}
.right_19 {margin-left:800px;}
.right_20 {margin-left:840px;}
.right_21 {margin-left:880px;}
.right_22 {margin-left:920px;}
.right_23 {margin-left:960px;}
.right_24 {margin-left:1000px;}
.right_25 {margin-left:1040px;}
.right_26 {margin-left:1080px;}
.right_27 {margin-left:1120px;}
.right_28 {margin-left:1160px;}
.right_29 {margin-left:1200px;}
.right_30 {margin-left:1240px;}
.padding_1 {padding:10px;}
.padding_2 {padding:20px;}
.padding_3 {padding:30px;}
.padding_4 {padding:20px;}
.padding_5 {padding:50px;}
.alpha {margin-left: 0;}
.omega {margin-right: 0;}
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:before,.clearfix:after {content: "\0020";display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}

.remove-bottom{margin-bottom:0!important}
.half-bottom{margin-bottom:10px!important}
.add-bottom{margin-bottom:20px!important}
.extra-bottom{margin-bottom:18px!important}

.left {float:left!important;}
.right {float:right!important;}
.center {float:inherit !important;margin:0 auto!important;display:block !important;}
.text-center {text-align:center!important;}
.text-right {text-align:right!important;}

.jspContainer{overflow: hidden;position: relative;}
.jspPane{position: absolute;}
.jspVerticalBar{position: absolute;top: 0;right: 0;width: 4px;height: 100%;}
.jspHorizontalBar{position: absolute;bottom: 0;left: 0;width: 100%;height: 8px;}
.jspCap{display: none;}
.jspHorizontalBar .jspCap{float: left;}
.jspTrack{background: url("../images/scroll_track.png");position: relative;border-radius:8px;}
.jspDrag{background: url("../images/scroll_drag.png");position: relative;top: 0;left: 0;cursor: pointer;border-radius:8px;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float: left;height: 100%;}
.jspArrow{background: #50506d;text-indent: -20000px;display: block;cursor: pointer;padding: 0;margin: 0;}
.jspArrow.jspDisabled{cursor: default;background: #80808d;}
.jspVerticalBar .jspArrow{height: 16px;}
.jspHorizontalBar .jspArrow{width: 4px;float: left;height: 100%;}
.jspVerticalBar .jspArrow:focus{outline: none;}
.jspCorner{background: #eeeef4;float: left;height: 100%;}

.detayRight .content ol, .content.detayFull ol{padding-left:25px; list-style-image: url('/UI/img/liOk.png');}
.detayRight .content ul, .content.detayFull ul{padding-left:25px; list-style-image: url('/UI/img/liOk.png');}
.detayRight .content ul, .content.detayFull ul{padding-left:25px; list-style-image: url('/UI/img/liOk.png');}

.detayRight .content ul li, .content.detayFull li { float:none; list-style-image: url('/UI/img/liOk.png');}

.content .keyword:hover { text-decoration:underline; }

#eposta { background-color: #000000; color: #FFFFFF; float: left; margin-left: 57px; padding: 0 14px;}
#eposta a { color: #ffffff; line-height: 24px; font-size: 14px; }



/* Addto Cart  */
.addtocart form{margin-top: 10px;}
.addtocart .adtocarttitle{color:#000000;font-size:16px;font-family:'Segoe UI','Open sans-serif';font-weight:500;margin-left: 2px;}
.addtocart .leftside{background-color:#00c8d7; padding:15pt;width:98px;float:left;height:85px;}
.addtocart .rightside{background-color:#ebebeb; padding:15pt;width:507px;float:left;height:85px;}
.addtocart .leftsideprice{color:#FFFFFF;font-family:'Trebuchet MS','Segoe UI','Open sans-serif';font-size:40px;text-align:center;padding:10px;line-height:2;font-weight:100;}
.addtocart .leftsidepricelogo{font-size:36px;font-family:'Trebuchet MS','Open sans-serif';font-weight:100;color:#FFFFFF;}
.addtocart .datebox{width: 130px;height:34px;margin:2px;}
.addtocart .selectbox{width:166px;height:38px;margin:2px;}
.addtocart .optionbox{width:35px;height:38px;margin:2px;}
.addtocart .addtocartbutton{margin-top:-2px;margin-left:2px;}

/* Addto Cart  */



.pricebox-main {
width: 680px;
height: 212px;
}

.pricebox-left {
width: 120px;
height: 212px;
background-color: #00c8d7;
float: left; color: white;
padding: 10pt;
text-align: center;
}

.pricebox-left-day {
font-size: 90px;
color: white;
font-weight: 800;
}

.pricebox-left-month {
font-size: 55px;
font-weight: 500;
color: white;
}

.pricebox-left-year {
font-size: 48px;
color: white;
font-weight: 300;
}

.pricebox-right {
width: 506px;
height: 212px;
background-color: #ebebeb;
float: left;
color: black;
padding: 10pt;
text-align: center;
}

.pricebox-right-title {
font-size: 25px;
font-weight: 600;
}

.pricebox-right-subtitle {
font-size: 20px;
}

.pricebox-lowertwo {
width: 506px;
margin-top: 20px;
}

.pricebox-lowerfirst {
float: left;
width: 50%;
}

.pricebox-lowersecond {
float: left;
width: 50%;
}

#PopularBox { 

}

#PopularBox h2, #RelatedBox h2 { 
    font-size: 40px; 
    margin-top: 25px; 
    margin-bottom: 20px; 
    font-weight: 100;
}

#PopularBox .DashedLine, #RelatedBox .DashedLine{ 
    clear: both; 
    border-bottom: 1px dashed; 
    border-color: #a4a2a2; 
    margin-bottom: 7px;
}

#PopularBox .DashedLine:last-child, #RelatedBox .DashedLine:last-child{ 
    clear: both; 
    border-bottom: none; 
}